<form action="#" method="POST" class="form">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Novo Sistema!</h4>
    </div>
    <div class="modal-body">

        <div class="form-group">
            <label for="sistema">Sistema</label>
            <input type="text" class="form-control" name="sistema" placeholder="Sistema">
        </div>
        <div class="form-group">
            <label for="ip"></label>
            <input type="text" name="ip" placeholder="X.X.X.X">
        </div>


    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">
            Fechar
        </button>
        <button type="submit" class="btn btn-primary">Salvar</button>
    </div>
</form>